RubyGems Navigation menu

aws-sdk-emr 1.30.1

Official AWS Ruby gem for Amazon Elastic MapReduce (Amazon EMR). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.34.0 - July 02, 2020 (74.5 KB)
  2. 1.33.0 - June 24, 2020 (74.5 KB)
  3. 1.32.0 - June 23, 2020 (74 KB)
  4. 1.31.0 - June 22, 2020 (73.5 KB)
  5. 1.30.1 - June 11, 2020 (73.5 KB)
Show all versions (48 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    e71efbcf11e2835f3d1d63dc8019efc6267a1b41070073d79c09c6a2bda15e12

    Total downloads 33,200,681

    For this version 312,192

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: